Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 09:17:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555182167            01:05 PM, 05th Apr                     hi                    K           01:06 PM, 05th Apr                   Sohaib                   Hello Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           01:06 PM, 05th Apr                     hi                    I picked up the item but not showings  in system           01:07 PM, 05th Apr                     hi                    I want tl return that as.its not fit           01:08 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:08 PM, 05th Apr                     hi                    I can go and return to splash shop           01:09 PM, 05th Apr                     hi                    ?           01:09 PM, 05th Apr                   Sohaib                   In the meantime, an exchange is not available at www.splash.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash/centrepoint) store across the UAE.    Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash/centrepoint) store in the UAE.   · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:09 PM, 05th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:10 PM, 05th Apr                   Sohaib                   kindly let us know if you want return this item : 162526936 - - Solid Dungarees with Adjustable Straps and Pocket Detail           01:11 PM, 05th Apr                     hi                    Yes           01:12 PM, 05th Apr                     hi                    I can return to.yhe shop nearbye           01:12 PM, 05th Apr                     hi                    I opened tbe packet ,buy item not used           01:13 PM, 05th Apr                   Sohaib                   yes you can do that at any nearest store           01:13 PM, 05th Apr                     hi                    All tags intact           01:13 PM, 05th Apr                   Sohaib                   Is there anything else I can help you with?           01:13 PM, 05th Apr                     hi                    So I don't have to wait  till reflects in the system,  rgt?           01:14 PM, 05th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           01:15 PM, 05th Apr                   Sohaib                   we are truly sorry for inconvenience caused to you           01:15 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355651